{

  "AbilityName": "HandleAnimEvent_Test",

  "AbilityStacking": "Unique",





  "OnAbilityStart":

  [

    {

      "$type": "MoleMole.FireEffect",

      "EffectPattern": "Eff_Avatar_LevelUp",

      "Target": "Self",

    },

    {

      "$type": "MoleMole.HandleAnimEvent",

      "AnimEventID": "LeveLItem_Searchlight_BulletAttackproperty",

    },

  ]

}